2012.1.24
Lineでの無料通話ができません【SH-01D】
2012.1.24

Lineでの無料通話ができません【SH-01D】

gooスマホ部編集部
gooスマホ部編集部
sim通

powerd by goo Simseller

詳細を見る
新しく、2人でSH-01D携帯を買ってLineで通話しようと思っているのですが、無料通話ボタンを押すと「最新のバージョンが使われてないか、通話に対応していないためできません」と表示されてしまいます。

SH01dは無料通話に対応していないのでしょうか?

どなたかわかるかたいらしたら宜しくお願いいたします。

質問への回答

こんにちは、かねごんです。

りょーたさん、ご質問ありがとうございます。

「LINE」がつながらないという事ですか・・・

「LINE」のヘルプセンターを確認してみたのですが、推奨環境を確認しますと
〔Android OS 2.1以上〕となっております。






なので問題なく使えると思われるのですが・・・

しかし、スマホ部員で知っているものがいるのでは?と聞きまわったところ
一名が『実は・・・同じメッセージを体験したと・・・』自供しました。
→その時は、マーケットのマイアプリでアプリの更新情報があったため、更新作業を行った
  ところ使用可能となったとのことでした。
一度、アプリの更新情報がないかの確認をお願いいたします。

それでも解決しない場合は、ゴメンなさい、「LINE」のヘルプセンターに直接お問い合わせ
をされてみてください。
「LINE」ヘルプ内のお問い合わせ先

詳細を見る

関連キーワード